*{ color: #555; }

body{ font-family: 'Teachers', sans-serif; margin: 0; overflow-x: hidden; }
.header{ font-size: 18px; text-transform: uppercase; color: #555555; background: #fff; position: sticky; top: 0; z-index: 999; border-bottom: 1px solid #eee; }
.header > .container > div:nth-child(2) > div:first-child i{ color: green; }
.header i{ font-size: 15px; }
.nav-link{ color: #555555; position: relative; padding: 5px 15px; transition: 0.3s; }
.nav-link::before{ content: ""; position: absolute; bottom: -4px; left: 0; width: 0%; height: 2px; background: #555; transition: 0.3s; }
.nav-link:hover::before, .nav-link.active::before{ width: 100%; }
.contact-item a{ text-transform: lowercase; text-decoration: none; color: inherit; }
.contact-item i{ margin-right: 6px; }
.social-icon i{ color: #ffffff; transition: all ease-in-out 300ms; }
.social-icon{ width: 34px; height: 34px; background: #555555; color: #ffffff; display: flex; align-items: center; justify-content: center; border-radius: 50%; text-decoration: none; transition: 0.3s ease; }
.social-icon:hover{ background: #000; transform: scale(1.1); }
.navbar-toggler{ width: 30px; height: 24px; position: relative; border: none; outline: none; }
.hamburger, .hamburger::before, .hamburger::after{ content: ""; position: absolute; width: 100%; height: 3px; background: #555; transition: 0.4s ease; left: 0; }
.hamburger{ top: 50%; transform: translateY(-50%); }
.hamburger::before{ top: -8px; }
.hamburger::after{ bottom: -8px; }
.navbar-toggler[aria-expanded="true"] .hamburger{ background: transparent; }
.navbar-toggler[aria-expanded="true"] .hamburger::before{ transform: rotate(45deg); top: 0; }
.navbar-toggler[aria-expanded="true"] .hamburger::after{ transform: rotate(-45deg); bottom: 0; }

.offcanvas .nav-link:hover::before, .offcanvas .nav-link.active::before{ display: none; }
.offcanvas-body ul li a{ padding-left: 0; }
.offcanvas-body ul li{ margin-bottom: 6px; }

a.bttn{ display: inline-block; padding: 6px 20px; border-radius: 6px; text-transform: uppercase; background-color: #f5f5f5; color: #1b1b1b; border: 1px solid #c7c7c7; text-decoration: none; transition: all ease-in-out 300ms; }
a.bttn:hover{ background-color: #1b1b1b; color: #ffffff; border: 1px solid #1b1b1b; }

.banner{ min-height: 100vh; background-size: cover; background-position: center; background-repeat: no-repeat; }
.banner_content{ max-width: 600px; color: #fff; }
.banner{ position: relative; }
.banner::before{ content: ""; position: absolute; inset: 0; background: rgba(0,0,0,0); }
.banner .container{ position: relative; z-index: 1; }
.banner .banner_content p{ font-size: 20px; }
.banner .banner_content h3{ font-size: 40px; text-transform: uppercase; margin-bottom: 32px; margin-top: 8px; }
.banner .banner_content h5{ font-size: 24px; text-transform: capitalize; font-weight: 400; }

.custom-carousel-section{ background: #f8f9fa; }
.custom-owl .item{ transition: all 0.4s ease; transform: scale(0.85); opacity: 0.6; }
.custom-owl .owl-item.center .item{ transform: scale(1); opacity: 1; }
.custom-owl .item img{ border-radius: 12px; width: 100%; }
.custom-owl .owl-nav button{ position: absolute; top: 50%; transform: translateY(-50%); background: #f5f5f5 !important; width: 45px; height: 45px; border-radius: 50%; font-size: 20px !important; display: flex; align-items: center; justify-content: center; }
.custom-owl .owl-nav .owl-prev{ left: 35%; }
.custom-owl .owl-nav .owl-next{ right: 35%; }
.custom-owl .owl-nav{ pointer-events: none; }
.custom-owl .owl-nav button{ pointer-events: all; }
.custom-owl .item{ transition: all 0.4s ease; transform: scale(0.85); opacity: 0.6; }
.custom-owl .owl-item.center .item{ transform: scale(1); opacity: 1; } 
/*.home_page .custom-owl .owl-nav{ display: none; }*/
.custom-owl .owl-nav{ display: none; }

.footer{ background: #111; color: #ccc; border-top: 1px solid rgba(255,255,255,0.1); }
.footer .social-icon{ color: #ccc; font-size: 16px; transition: 0.3s; }
.footer .social-icon:hover{ color: #fff; }
.footer-menu .nav-link{ color: #ccc; transition: 0.3s; font-size: 14px; }
.footer-menu .nav-link:hover{ color: #fff; }
.footer-menu .nav-link{ position: relative; text-transform: uppercase; font-size: 16px; }
.footer-menu .nav-link::after{ content: ""; position: absolute; width: 0; height: 1px; background: #fff; left: 0; bottom: 0; transition: 0.3s; }
.footer-menu .nav-link:hover::after{ width: 100%; }

.page-bar{ position: relative; background-color: #f5f5f5; padding: 80px 0; background-image: url("../images/page_bar.jpg"); background-size: cover; background-repeat: no-repeat; background-position: center; }
.page-bar:before{ position: absolute; content: ''; top: 0; bottom: 0; left: 0; right: 0; z-index: 0; background-color: #ffffff; opacity: 60%; }
.page-title{ font-size: 40px; margin: 0; text-transform: uppercase; position: relative; }	

/*.bio-img{ border-radius: 12px; overflow: hidden; }
.bio-img img{ width: 100%; height: auto; display: block; border-radius: 0px }
.bio-img { height: 100%;}
.bio-img img { height: 100%; width: 100%; object-fit: cover; }*/
.row.align-items-stretch { display: flex; }
.bio-img { height: 100%; overflow: hidden; }
.bio-img img { width: 100%; height: 100%; object-fit: cover; }
.bio-content { display: flex; flex-direction: column; justify-content: center; }

.bio-content h6{ font-size: 14px; letter-spacing: 1px; color: #777; margin-bottom: 10px; }
.bio-content h3{ text-transform: uppercase; font-size: 32px; margin-bottom: 15px; }
.bio-content p{ color: #555; margin-bottom: 20px; }
.bio-buttons .btn{ padding: 12px 24px; font-size: 16x; border-radius: 0px; font-weight: 500; background-color: #767676; color: #ffffff; border: 0px; transition: all ease-in-out 300ms; border: 1px solid transparent; }
.bio-buttons .btn:hover{ background-color: #ffffff; color: #767676; border: 1px solid #767676; }

.form-control:focus, select input:focus{ box-shadow: 0px 0px 0px transparent; border: 1px solid #767676; }
.gal_img { text-align: left; margin-bottom: 40px; }
.gal_img_holder, .custom-owl .item { display: flex; align-items: center; justify-content: start; }
.gal_img_holder { height: auto; }
.custom-owl .item { height: 400px; }

.home_page .gal_img_holder, .home_page .custom-owl .item{ justify-content: center; }
.gal_img img, .custom-owl .item img{ max-width: 100%; max-height: 100%; width: auto; height: auto; object-fit: contain; border-radius: 4px; }
.custom-close { position: absolute; top: -50%; right: -15px; z-index: 10; width: 10px; height: 10px; background-color: #fff; border-radius: 50%; padding: 10px; background-size: 50% 50%; background-position: center; background-repeat: no-repeat; opacity: 1; }
/*.lightbox-prev, .lightbox-next { position: absolute; top: 50%; transform: translateY(-50%); background: rgba(255,255,255,0.8); border: none; width: 32px; height: 32px; border-radius: 50%; font-size: 22px; cursor: pointer; }*/
.lightbox-prev, .lightbox-next{ visibility: hidden; }
.lightbox-prev { left: -20px; }
.lightbox-next { right: -20px; }
.img_detail{ margin-top: 0px; }
.img_detail h6{ margin-bottom: 0; font-size: 16px; }
.img_detail p{ font-size: 14px; }

.page-link{ color: #1b1b1b; }
.page-item.active .page-link{ background-color: #1b1b1b; border-color: #1b1b1b; }
ul.pagination li:not(:last-child){ margin-right: 6px; }
ul.pagination li button{ border-radius: 8px; }

.contact-section { background: #f9f9f9; }
.form-control { border-radius: 0; border: 1px solid #ddd; padding: 12px; }
.form-control:focus { box-shadow: none; border-color: #000; }
#formStatus { font-size: 14px; }

.contact_section{ position: relative; background-size: cover; background-repeat: no-repeat; background-position: center; padding: 80px 0px; }
.contact_section:before{ content:''; position: absolute; top: 0; left: 0; bottom: 0; right: 0; background-color: #fff; opacity: 60%; z-index: 0; }
.contact_section > .container{ position: relative; }
.form_col { display: flex; align-items: center; }
.form-control { border: none; border-bottom: 1px solid #999; border-radius: 0; background: transparent; }
.form-control:focus, select input:focus{ border-bottom: 1px solid #c7c7c7; border: 0px; }
.image_col { position: relative; background: url('images/contact-bg.jpg') no-repeat center center; background-size: cover; }
/* .image_col:before{ position: absolute; content:''; top: 0; bottom: 0; left: 0; right: -50%; background-color: #ffffff; opacity: 70%; } */
.contact_info { position: absolute; top: 50%; left: -30px; transform: translateY(-50%); }
.contact_info div { background: #777; color: #fff; padding: 10px 20px; margin-bottom: 10px; display: block; min-width: 250px; transition: all 0.3s ease; margin-bottom: 20px; }
.contact_info a{ text-decoration: none; color: inherit; }

.search_gallery p{ margin-bottom: 0; }
#lightboxImg { max-width: 100%; max-height: 80vh; object-fit: contain; display: block; margin: auto; top: 50%; position: absolute; transform: translateY(-50%); }
.query-link{ margin-top: 6px; }
/*#lightboxImg { max-width: 100%; max-height: 80vh; object-fit: contain; display: block; margin: auto; }*/
/*.modal-header .btn-close { filter: invert(1); opacity: 1; }*/


@media (max-width: 992px){
	.page-bar{ padding: 60px 0; }
	.page-title{ font-size: 32px; }
	.contact_info { position: static; transform: none; margin: 30px; }
}	

@media (max-width: 768px){ 
	.custom-owl .owl-nav { display: none; }
	.custom-carousel-section{ padding: 40px 0; }
	.custom-owl .item{ transform: scale(1); opacity: 1; }
}

@media (max-width: 991px){
	.contact-item{ display: none; }
	.custom-owl .item{ transform: scale(0.9);
}

@media (max-width: 576px){
	.gal_img_holder{ align-items: start; height: fit-content; width: 100%; }
	.gal_img img{ width: 100%; }
	.page-bar{ padding: 40px 0; }
	.page-title{ font-size: 26px; }
	.banner_content{ text-align: left; }
	.custom-owl .owl-nav .owl-prev{ left: -7%; }
	.custom-owl .owl-nav .owl-next{ right: -7%; }
	.page-title{ text-align: center; }
	.lightbox-prev { left: 5px; }
	.lightbox-next { right: 5px; }
	.form_wrapper{ padding: 20px; }
	#filterSelect{ padding: 12px 0px; }
	.search_gallery .row > div:nth-child(2){ margin: 12px 0px; }
}